body #logowrap {
  
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #fff;
  
}
body #logowrap h1,
body #logowrap h1 a,
body #logowrap h2,
body #logowrap h2 a,
body #logowrap h3,
body #logowrap h3 a {
  margin: 0;
  color: #ffffff;
  font-size: 2.4em;
  text-decoration: none;
  font-weight: 300;
}
body #logowrap h1:hover,
body #logowrap h1 a:hover,
body #logowrap h2:hover,
body #logowrap h2 a:hover,
body #logowrap h3:hover,
body #logowrap h3 a:hover {
  color: #eee;
}
body #logowrap h1,
body #logowrap h2,
body #logowrap h3,
body #logowrap h4,
body #logowrap h5,
body #logowrap h6 {
  color: #333333;
}
body #logowrap .zen-container {
  
  background: rgba(0,0,0,0.4);
  
  border-top: none;
  
  border-bottom: none;
  padding: 60px 30px 20px 23px;
  -webkit-border-radius: 0 60px 0 0;
  -moz-border-radius: 0 60px 0 0;
  border-radius: 0 60px 0 0;
  position: relative;
  z-index: 2;
  width: 940px;
}
body #logowrap #tagline {
  font-size: 90%;
  margin-top: 10px;
}
body #logowrap #tagline span {
  font-size: 90%;
  color: #eeeeee;
  font-style: italic;
  font-weight: normal;
  display: block;
  margin-top: 0px;
  margin-left: 6px;
}